View Issue Details

IDProjectCategoryView StatusLast Update
0004266SymmetricDSImprovementpublic2020-02-14 12:45
ReporterpmarzulloAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.11.5 
Target Version3.11.5Fixed in Version3.11.5 
Summary0004266: Snapshot: For MySql, add the 'show variables' output
Descriptionshow global variables;

show session variables;
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.11 cec83bc4

2020-02-13 10:59:12

admin

Details Diff
0004266: Snapshot: For MySql, add the 'show variables' output
0004266
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/util/SnapshotUtil.java Diff File

Issue History

Date Modified Username Field Change
2020-01-29 11:03 pmarzullo New Issue
2020-01-29 11:06 pmarzullo Description Updated View Revisions
2020-02-13 10:59 elong Assigned To => elong
2020-02-13 10:59 elong Status new => resolved
2020-02-13 10:59 elong Resolution open => fixed
2020-02-13 10:59 elong Fixed in Version => 3.11.5
2020-02-13 11:00 admin Changeset attached => SymmetricDS 3.11 cec83bc4
2020-02-14 12:45 elong Status resolved => closed